Search documentation of polar_express

# PolarExpress.Schemas.CustomerPortalCustomerUpdate (polar_express v0.1.5)

Copy Markdown View Source

CustomerPortalCustomerUpdate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPortalCustomerUpdate{
      billing_address: PolarExpress.Schemas.AddressInput.t() | nil,
      billing_name: String.t() | nil,
      tax_id: String.t() | nil
    }

- `billing_address` - Nullable.
- `billing_name` - Nullable.
- `tax_id` - Nullable.

## Functions

# schema_name()